## pj-9803 1.0-1

=== Makefile ===
CFLAGS = -O -Wall
all: bluff.o bloom.o fail.o

clean:
	rm -f bluff.o bloom.o fail.o *~

%: %.el
	./lisp-compiler $< $@

=== debian/changelog ===
pj-9803 (1.0-1) unstable; urgency=low

  * Initial Release.
  * Added  section Misc in doc-base.

 -- Andrea Fanfani <andrea@debian.org>  Fri,  9 Apr 1999 00:55:18 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "andrea@debian.org"
End:

=== debian/control ===
Source: pj-9803
Section: doc
Priority: extra
Maintainer: Andrea Fanfani <andrea@debian.org>
Standards-Version: 2.4.0.0

Package: pj-9803
Architecture: all
Suggests: doc-base
Description: March 1998 number of Pluto Journal. 
 This is the number of March 1998 of Pluto Journal, the official
 magazine of Pluto Linux Users Group, an italian LUG.
 You can find more information at:
 http://www.pluto.linux.it

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE_NAME := pj-9803

PREFIX_NAME  := debian/tmp
INSTALL_FILE := install -o root -g root -m 644 
SHAREDIR := $(PREFIX_NAME)/usr/share
MAKE_DIR := install -d -o root -g root -m 755

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs



# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	
	$(MAKE_DIR) $(SHAREDIR)/doc-base 
	$(INSTALL_FILE) `pwd`/$(PACKAGE_NAME).desc $(SHAREDIR)/doc-base/$(PACKAGE_NAME)
        
	dh_installdeb	
	dh_installdocs  `pwd`/pj9*
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
